ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_FRB82_trunk.png")
t.roofrack = getTexture("media/textures/Item_damn_roofrack1.png")
t.console = getTexture("media/textures/Container_FRB82_console.png")

ContainerButtonIcons.FRB82Trunk = t.trunk
ContainerButtonIcons.FRB82Roofrack = t.roofrack
ContainerButtonIcons.FRB82CenterConsole = t.console